th {
  background-color: #39a54459;
  color: #000 !important;
  vertical-align: middle !important;
  text-align: center;
}

.btnyearfill{
  font-size: 10px !important;
}

.mrn {
  margin-bottom: 20px;
}
.content-page .content {
  padding: 20px 15px 80px 15px;
  min-height: 800px !important;
  position: relative;
  background-color: #cedccf;
}
.card-box {
  background-color: #cedccf;
}
body[data-layout="horizontal"] .navbar-custom {
  padding: 0 10px;
  background: #316247 !important;
}

.btn-primary {
  color: #626773;
  background: #39a54459 !important;
  border-color: #39a54459;
}
.grid-clr {
  background: #39a54459 !important;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.collapsed {
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
  margin: 15px 0px;
}
.collapsed:after {
  content: "\00BB";
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
}

.panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}
tr td {
  vertical-align: middle !important;
  text-align: center !important;
  color: #000 !important;
}
.btn-link {
  color: #000 !important;
}
.card-header {
  padding: 0.3rem 1rem!important;
}
table {
  margin: 20px 0px;
  --webkit-oscrollbar-button: 20px;
  overflow-x: scroll;
  height: 100%;
}
.imgcenter {
  display: block;
  margin: 0 auto;
  height: 100px;
  width: 200px;
}
.body-bg {
  background-color: #fff !important;
}
img {
  height: 60px;
}
.btn {
  padding: 6px !important;
}
.table td,
.table th {
  padding: 0.75rem 0.15rem !important;
  color: #000;
}
body,
h1,
h3,
h4,
h5,
h6,
p,
.clr {
  color: #000 !important;
}
body{
  background-color: #cedccf !important;
}
table.dataTable tbody tr {
  background-color: #cedccf !important;
}
.btn:focus {
  outline: 0;
  box-shadow: none!important;
}
#wrapper {
  height: 100%;
  overflow: hidden;
  width: 90%;
  margin: 0 auto;
  background: #cedccf!important;
}
table.dataTable>thead .sorting:before, table.dataTable>thead .sorting:after{
  content :none!important;
}
.dataTables_wrapper .dataTables_length select {
  padding:20px!important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover, .dataTables_wrapper .dataTables_paginate .paginate_button:active{
  color: white !important;
   border: none!important; 
  background-color:none!important; 
  background: none!important;
  box-shadow: none!important;
}
 .header-title{
  margin-top: 30px!important;
}
